Subject: Re: CCL:msi file format

From: "Tamas Gunda" <[email-masked]>
Date: Wed, 28 Jul 1999 13:11:18 +1

Dear Christian,

> 
> I would like to convert SYBYL-mol2 files either into Insight-CAR format or
> preferably directly into Cerius2-MSI format.
> Here is what I've tried so far:
> 
> * BABEL:   neither CAR- nor MSI-Format is supported for output
> * CACTVS:  does not recognize the mol2-files generated by SYBYL (!)
> * mol2mol: the CAR-output of this program does not contain the correct
>            connectivities
> 
> Any ideas ? Did anybody face similar problems ? Can somebody provide me
> with a hint where I can find a detailed description of the Cerius2-MSI
> file format ?
> 
> Any suggestions are appreciated !
> 
> Best wishes,
> 
> Christian

Dear Christian,

Which mol2mol version do you use? The program has now been updated,
with new features and several bugs hve been fixed, its Insight modul too. 

Could you send me your sybyl mol2 file to try it?
 
best regards

Tamas E. Gunda

************************************************************************
   Dr Tamas E. Gunda                   phone: (+36-52) 316666-2479
   Research Group of Antibiotics       fax  : (+36-52) 512914
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                     http://dragon.klte.hu/~gundat               
   H-4010 Debrecen
   Hungary
************************************************************************